<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="x-ua-compatible" content="IE=edge"/>
<title>Test results - Package games.game2048</title>
<link href="../css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="../css/style.css" rel="stylesheet" type="text/css"/>
<script src="../js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Package games.game2048</h1>
<div class="breadcrumbs">
<a href="../index.html">all</a> &gt; games.game2048</div>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">39</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">0</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="ignored">
<div class="counter">0</div>
<p>ignored</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">0.227s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox success" id="successRate">
<div class="percent">100%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Classes</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Classes</h2>
<table>
<thread>
<tr>
<th>Class</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thread>
<tr>
<td class="success">
<a href="../classes/games.game2048.TestAddingValue.html">TestAddingValue</a>
</td>
<td>4</td>
<td>0</td>
<td>0</td>
<td>0.039s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="../classes/games.game2048.TestGame2048.html">TestGame2048</a>
</td>
<td>1</td>
<td>0</td>
<td>0</td>
<td>0.080s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="../classes/games.game2048.TestGame2048Helper.html">TestGame2048Helper</a>
</td>
<td>18</td>
<td>0</td>
<td>0</td>
<td>0.004s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="../classes/games.game2048.TestGame2048Initializer.html">TestGame2048Initializer</a>
</td>
<td>5</td>
<td>0</td>
<td>0</td>
<td>0.032s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="../classes/games.game2048.TestMoveValues.html">TestMoveValues</a>
</td>
<td>6</td>
<td>0</td>
<td>0</td>
<td>0.036s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="../classes/games.game2048.TestMoveValuesInRowOrColumn.html">TestMoveValuesInRowOrColumn</a>
</td>
<td>5</td>
<td>0</td>
<td>0</td>
<td>0.036s</td>
<td class="success">100%</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<p>
<div>
<label class="hidden" id="label-for-line-wrapping-toggle" for="line-wrapping-toggle">Wrap lines
<input id="line-wrapping-toggle" type="checkbox" autocomplete="off"/>
</label>
</div>Generated by 
<a href="http://www.gradle.org">Gradle 6.1</a> at Aug 9, 2020, 5:18:47 PM</p>
</div>
</div>
</body>
</html>
